 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 828px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 46px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 546px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 3.875rem;
}

.u-section-1 .u-text-2 {
  margin: 41px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 29px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-weight: 600;
  border-style: solid;
  font-size: 1.5rem;
  padding: 0;
}

.u-section-1 .u-text-4 {
  margin: 17px 0 0;
}

.u-section-1 .u-text-5 {
  font-weight: 600;
  margin: 17px 0 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 700px;
  background-image: none;
  --radius: 20px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-6 {
  font-size: 1.625rem;
  margin: 30px auto 0 0;
}

.u-section-1 .u-form-1 {
  height: 453px;
  width: 491px;
  margin: 61px 0 0;
}

.u-section-1 .u-form-group-1 {
  margin-left: 0;
}

.u-section-1 .u-input-1 {
  font-size: 1rem;
}

.u-section-1 .u-form-group-2 {
  margin-left: 0;
}

.u-section-1 .u-input-2 {
  font-size: 1rem;
}

.u-section-1 .u-input-3 {
  font-size: 1rem;
}

.u-section-1 .u-input-4 {
  font-size: 1rem;
}

.u-section-1 .u-form-group-5 {
  margin-left: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 450px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 577px;
  }

  .u-section-1 .u-text-6 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-form-1 {
    width: 391px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 124px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 700px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 700px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 20px;
  }

  .u-section-1 .u-form-1 {
    height: 447px;
    margin-top: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-input-1 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-input-2 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-input-3 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-input-4 {
    font-size: 0.875rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 224px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-form-1 {
    height: 355px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1220px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 514px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }
}